@sharset "utf-8";

html {
  scroll-behavior: smooth;
  scroll-padding-top:200px;
}
a.linkdeco{
  text-decoration: none;
  color: #000;
}
body {
  margin: 0;
}
img {
  vertical-align: bottom;
}
.sotogawa{
  width: 700px;
  margin: 0 auto;

}
.zentai {
  width: 600px;
  margin: 0 auto;
  background-color: #f5efef;
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.4);
}
.header{
  position: sticky;
  top:0;
}
.main_photo{

}
.gnavi {
  text-align: center;
  display: flex;
}
.gnavi a {
  color: #000;
  text-decoration: none;
  display: block;
  width: 150px;
  line-height: 50px;
  background-image: url(../image/gnavi01.jpg);
}
.gnavi a:hover {
  background-image: url(../image/gnavi02.jpg);
}
.contents {
  text-align: center;
}
.contents img {
  box-shadow: 3px 3px 10px 1px rgba(0, 0, 0, 0.4);
}
.footer {
  line-height: 3;
  text-align: center;
  background-color: #d7d7d7;
}